Home CVE Database CVE-2016-7422

CVE-2016-7422

Description

The virtqueue_map_desc function in hw/virtio/virtio.c in QEMU (aka Quick Emulator) allows local guest OS administrators to cause a denial of service (NULL pointer dereference and QEMU process crash) via a large I/O descriptor buffer length value.

Priority: LOW
CVSS v3: 6
Publish Date: Dec 9, 2016
Related ID: --
CVSS v2: Medium
Modified Date: Dec 12, 2016

Find out more about CVE-2016-7422 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

qemu

Live chat
Online